using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Slayter
{
    public class Time
    {
        private int day;
        private int week;
        public int Day { get { return day; } }
        public int Week { get { return week; } }
        public Time()
        {
            day = 1;
            week = 1;
        }

        public void NewDay(Player player)
        {
            day++;
            player.gold += 200;
            if (day % 7 == 1)
            {
                week++;
                day = 1;
            }
        }
    }
}
